<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>business</key>
	<string>업무</string>
	<key>CoverPage</key>
	<string>Samsung 팩스 표지</string>
	<key>CoverPageCustomPage</key>
	<string>사용자 정의 표지</string>
	<key>CoverPageDate</key>
	<string>날짜</string>
	<key>CoverPageFrom</key>
	<string>보낸 사람</string>
	<key>CoverPageInsertLogo</key>
	<string>로고 삽입</string>
	<key>CoverPageLanguage</key>
	<string>언어</string>
	<key>CoverPageLocation</key>
	<string>로고 위치</string>
	<key>CoverPageLogoFile</key>
	<string>로고 파일 경로</string>
	<key>CoverPageLogoZoom</key>
	<string>로고 확대/축소</string>
	<key>CoverPageMessage</key>
	<string>메시지</string>
	<key>CoverPageStyle</key>
	<string>스타일</string>
	<key>CoverPageSubject</key>
	<string>제목</string>
	<key>CoverPageSummary</key>
	<string>Samsung 팩스 표지</string>
	<key>CoverPageTo</key>
	<string>받는 사람</string>
	<key>da</key>
	<string>덴마크어</string>
	<key>de</key>
	<string>독일어</string>
	<key>Dutch</key>
	<string>네덜란드어</string>
	<key>en</key>
	<string>한국어</string>
	<key>es</key>
	<string>스페인어</string>
	<key>fi</key>
	<string>핀란드어</string>
	<key>fr</key>
	<string>프랑스어</string>
	<key>it</key>
	<string>이탈리아어</string>
	<key>ja</key>
	<string>일본어</string>
	<key>ko</key>
	<string>한국어</string>
	<key>no</key>
	<string>노르웨이어</string>
	<key>off</key>
	<string>끄기</string>
	<key>on</key>
	<string>켜기</string>
	<key>personal</key>
	<string>개인</string>
	<key>pl</key>
	<string>폴란드어</string>
	<key>pt</key>
	<string>포르투갈어</string>
	<key>pt_BR</key>
	<string>포르투갈어(브라질)</string>
	<key>pt_PT</key>
	<string>포르투갈어(포르투갈)</string>
	<key>ru</key>
	<string>러시아어</string>
	<key>SamsungFaxCoverPage</key>
	<string>Samsung 팩스 표지</string>
	<key>standard</key>
	<string>일반</string>
	<key>sv</key>
	<string>스웨덴어</string>
	<key>zh_CN</key>
	<string>중국어(간체)</string>
	<key>zh_TW</key>
	<string>중국어(번체)</string>
</dict>
</plist>
